.nt-card {
    padding: 0px;
    text-align: center;
}

.nt-card-image {
    height: 220px; /* adjust this along with max-width below */
}

.nt-cards, .nt-grid {
    max-width: 70vw !important;
}

.nt-card-title {
    font-size: 1.6em;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
}
